<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_member_setting extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}


	#---------------------------------------------------------------------------
    # PURPOSE :	list
    # CREATE  :	2018-04-24
    #---------------------------------------------------------------------------
	function member_setting_where_not_default_list(){

        $this->db->where('is_del', 'N');
        $this->db->where('is_default', 'N');
        $this->db->from('member_setting');
        $this->db->order_by('idx',  'asc');
        $res = $this->db->get();
        $row = $res->result_array();

        return $row;
    }






}
?>
